2019-03-31 00:49:50,225 DEBUG: Downloading http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0 to addresses-primary-b3621d1a.csv 2019-03-31 00:49:50,226 DEBUG: Requesting http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0 with args {'f': 'json'} 2019-03-31 00:49:50,643 DEBUG: Requesting http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0/query with args {'f': 'json', 'where': '1=1', 'returnCountOnly': 'true'} 2019-03-31 00:49:51,300 INFO: Source has 47759 rows 2019-03-31 00:49:51,301 DEBUG: Requesting http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0 with args {'f': 'json'} 2019-03-31 00:49:51,544 DEBUG: Requesting http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0/query with args {'f': 'json', 'where': '1=1', 'returnCountOnly': 'true'} 2019-03-31 00:49:51,921 INFO: Built 48 requests using resultOffset method 2019-03-31 00:49:51,922 DEBUG: Requesting http://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0/query with args {'outSR': '4326', 'outFields': '*', 'resultOffset': 0, 'where': '1=1', 'returnGeometry': True, 'f': 'json', 'resultRecordCount': 1000, 'geometryPrecision': 7} 2019-03-31 00:49:52,172 ERROR: Could not parse response from https://gis.owensboro.org/arcgis/rest/services/OMPC/OMPC/MapServer/0/query as JSON: Query: AddressPoint (ID: 0)
ArcGIS REST Services Directory Login | Get Token

Query: AddressPoint (ID: 0)

Return Geometry:
Return True Curves:
Return IDs Only:
Return Count Only:
ReturnZ:
ReturnM:
Return Distinct Values:
Return Extents Only:


2019-03-31 00:49:52,172 WARNING: Could not download ESRI source data: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',)) 2019-03-31 00:49:52,172 WARNING: Error in process_one.process() Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 366, in __iter__ data = self._handle_esri_errors(response, "Could not retrieve this chunk of objects") File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 63, in _handle_esri_errors data = response.json() File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 826, in json return complexjson.loads(self.text, **kwargs) File "/usr/local/lib/python3.5/dist-packages/simplejson/__init__.py", line 518, in loads return _default_decoder.decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 370, in decode obj, end = self.raw_decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 400, in raw_decode return self.scan_once(s, idx=_w(s, idx).end()) simplejson.errors.JSONDecodeError: Expecting value: line 1 column 1 (char 0) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/openaddr/process_one.py", line 134, in process cache_result = cache(layer + '-' + data_source['name'], data_source, temp_dir, extras) File "/usr/local/lib/python3.5/dist-packages/openaddr/__init__.py", line 100, in cache downloaded_files = task.download(source_urls, workdir, data_source.get('conform')) File "/usr/local/lib/python3.5/dist-packages/openaddr/cache.py", line 379, in download for feature in downloader: File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 370, in __iter__ raise EsriDownloadError("Could not parse JSON", e) esridump.errors.EsriDownloadError: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',))